<!DOCTYPE html>
<html lang="en">
<head>  <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Einkauf</title>
</head>
<body>
    <h1>Einkauf</h1>
    <p>
        Du kommst auf dem Markt an und willst dir etwas zum Essen kaufen. Nun musst du dich entscheiden, ob du beim Müller oder beim Schlachthof einkaufst. Zu wem wirst du gehen?
    </p>
    <ul>
        <li>
            <a href="müller.html">Du gehst zum Müller.</a>
        </li>   <li>
            <a href="schlachthof.html">Du gehst zum Schlachthof.</a>
        </li>   
    </ul>
</body>
</html>